Home My Page Projects Project Openings ARPA - SpAgent Deploy - Fonti Dati
Summary Activity Forums Docs News Files

Forum: [IMPORTANTE] SpAgentPHP-Upgrade richiesto

Posted by: Gestore Piattaforma
Date: 2016-05-02 16:09
Summary: [IMPORTANTE] SpAgentPHP-Upgrade richiesto
Project: ARPA - SpAgent Deploy - Fonti Dati

Content:

A partire da Marzo 2016 il digest del certificato SSL viene codificato in SHA-256, anziché in SHA-1. Per questo le versioni di SpAgentPHP precedenti alla 1.1.0 non saranno più supportate.
All'indirizzo http://oscat.rete.toscana.it/frs/?group_id=77&release_id=10314
sono disponibili le nuove versioni di SpAgentPHP e simplesamlphp.
All'indirizzo http://oscat.rete.toscana.it/docman/view.php/77/2975/MEVARPA-Manuale+di+Installazione+spAgentPHP.odt il manuale aggiornato per l'installazione e la configurazione.
Latest News

[IMPORTANTE] SpAgentPHP-Upgrade richiesto

Gestore Piattaforma - 2016-05-02 16:09 -

Presentazione ARPA RT

Erika Bencini - 2013-02-06 10:11 -

Processi Infrastruttura Arpa

Erika Bencini - 2013-01-25 15:03 -

Pubblicazione Prontuario

Erika Bencini - 2013-01-15 12:31 -

Pubblicazione Template dei documenti

Erika Bencini - 2012-12-21 10:38 -
Monitor Forum | Start New Thread Start New Thread